/* vlastnosti hyperlinku */
A:visited {color: yellow; text-decoration: none; font-weight: bold}
A:active { text-decoration: none; }
A:hover { text-decoration: none ; color:cyan; }
A:link { color: yellow; text-decoration: none; font-weight: bold}

H1  
{ 	
	vertical-align: middle; 
	text-align: center; 
	text-decoration: none; 
    FONT-FAMILY: Verdana CE, Verdana, sans-serif;
    font-style: normal; font-variant: 
    small-caps; 
    font-weight: bold; 
    font-size: 24pt; 
    color: white; 
    text-transform: capitalize;
 }
 
H2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12pt;
    VERTICAL-ALIGN: center;
    COLOR: white;
    FONT-FAMILY: Verdana CE, Verdana, sans-serif;
    TEXT-ALIGN: center;
    FONT-VARIANT: normal;
    TEXT-DECORATION: none;

}

H3
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 32pt;
    VERTICAL-ALIGN: middle;
    COLOR: blue;
    FONT-FAMILY: Verdana CE, Verdana, sans-serif;
    TEXT-ALIGN: center;
    FONT-VARIANT: normal;
    TEXT-DECORATION: none;
}

H4
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12pt;
    VERTICAL-ALIGN: middle;
    COLOR: white;
    FONT-FAMILY: Verdana CE, Verdana, sans-serif;
    TEXT-ALIGN: center;
    FONT-VARIANT: normal;
    TEXT-DECORATION: none;
}



H5
{
    FONT-FAMILY: Verdana CE, Verdana, sans-serif;
  	font-style:normal;
  	font-variant:normal;
  	font-weight:normal;
  	font-size:12pt;
	color:yellow;
    TEXT-ALIGN: center;

}

H6
{
    FONT-WEIGHT: normal;
    VERTICAL-ALIGN: middle;
    COLOR: white;
    FONT-FAMILY: Verdana CE, Verdana, sans-serif;
    TEXT-ALIGN: center;
    FONT-VARIANT: normal;
    TEXT-DECORATION: none;
   	font-size:8pt;

}

address
{
    FONT-WEIGHT: normal;
    VERTICAL-ALIGN: middle;
    COLOR: yellow;
    FONT-FAMILY: Verdana CE, Verdana, sans-serif;
    TEXT-ALIGN: center;
    FONT-VARIANT: normal;
    TEXT-DECORATION: none;
   	font-size:12pt;
   	font-style: italic;
    font-weight: bold; 
	a:visited    {color: white};
	a:link        {color: yellow};
	a:hover    {color: red};

}


BODY
{
    BACKGROUND-POSITION: 50% top;
    MARGIN-TOP: 0px;
    COLOR: white;
    BACKGROUND-IMAGE: url('../images/kraso.jpg');
    MARGIN-LEFT: 0px;
    BACKGROUND-REPEAT: no-repeat;
    background-attachment: fixed
}
